:root {
    --default-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC",
        "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei",
        "Source Han Sans CN", sans-serif;
}

.main-container {
    overflow: hidden;
}

.main-container,
.main-container * {
    box-sizing: border-box;
}

input,
select,
textarea,
button {
    outline: 0;
}

.main-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: nowrap;
    gap: 10px;
    position: relative;
    width: 430px;
    height: 932px;
    margin: 0 auto;
    padding: 10px 10px 10px 10px;
    background: #ffffff;
    overflow: hidden;
}
.box {
    flex-shrink: 0;
    position: absolute;
    width: 470px;
    height: 165px;
    top: -10px;
    left: -20px;
    background: #f16623;
    z-index: 30;
    border-radius: 40px;
}
.wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    position: absolute;
    width: 430px;
    height: 54px;
    top: 20px;
    left: 30px;
    padding: 16px 32px 16px 52px;
    z-index: 31;
}
.text {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-shrink: 0;
    flex-basis: auto;
    position: relative;
    width: 37px;
    height: 22px;
    color: #ffffff;
    font-family: SF Pro Text, var(--default-font-family);
    font-size: 17px;
    font-weight: 600;
    line-height: 22px;
    text-align: center;
    white-space: nowrap;
    z-index: 32;
}
.wrapper-2 {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    flex-shrink: 0;
    gap: 8px;
    position: relative;
    width: 79.67px;
    z-index: 33;
}
.pic {
    flex-shrink: 0;
    position: relative;
    width: 19.2px;
    height: 12.227px;
    background: url(./assets/images/ca693a2e-48d0-4c65-a58a-a680752b1711.png)
        no-repeat center;
    background-size: cover;
    z-index: 34;
}
.img {
    flex-shrink: 0;
    position: relative;
    width: 17.142px;
    height: 12.328px;
    background: url(./assets/images/d1b34856-43a9-47fb-ad07-e2a0a48ba8c8.png)
        no-repeat center;
    background-size: cover;
    z-index: 35;
}
.img-2 {
    flex-shrink: 0;
    position: relative;
    width: 27.328px;
    height: 13px;
    background: url(./assets/images/e7548c42-edee-46e9-bab8-22688d319aed.png)
        no-repeat center;
    background-size: cover;
    z-index: 36;
}
.group {
    position: relative;
    width: 297px;
    height: 72px;
    margin: -4px 0 0 151px;
    z-index: 38;
}
.pic-2 {
    position: absolute;
    width: 55px;
    height: 55px;
    top: 90px;
    left: 242px;
    background: url(./assets/images/62611792-2f0d-49ac-8184-233ad5a20699.png)
        no-repeat center;
    background-size: cover;
    z-index: 37;
}
.text-2 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 168px;
    height: 29px;
    top: 100px;
    left: calc(50% - 148.5px);
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    text-align: center;
    white-space: nowrap;
    z-index: 38;
A}
.box-2 {
    flex-shrink: 0;
    position: absolute;
    width: 434px;
    height: 903px;
    top: 149px;
    left: -11px;
    background: #e4e4e4;
}
.wrapper-3 {
    position: absolute;
    width: 399px;
    height: 114px;
    top: 71px;
    left: 50%;
    background: #f16623;
    transform: translate(-47.87%, 0);
    z-index: 1;
    border-radius: 15px;
}
.section {
    position: relative;
    width: 286px;
    height: 36px;
    margin: 16px 0 0 3px;
    z-index: 13;
}
.text-3 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 123px;
    height: 36px;
    top: 0;
    left: 0;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 700;
    line-height: 24.205px;
    text-align: center;
    white-space: nowrap;
    z-index: 3;
}
.text-4 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 144px;
    height: 36px;
    top: 0;
    left: 142px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 700;
    line-height: 24.205px;
    text-align: center;
    white-space: nowrap;
    z-index: 12;
}
.img-3 {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 6px;
    left: 116px;
    background: url(./assets/images/ce93b9c1-89a6-4bc9-8238-240c66e2b94d.png)
        no-repeat center;
    background-size: cover;
    z-index: 13;
}
.wrapper-4 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    width: 385px;
    height: 36px;
    margin: -6px 0 0 3px;
    z-index: 14;
}
.text-5 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: absolute;
    width: 197px;
    height: 36px;
    top: 0;
    left: 0;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 500;
    line-height: 36px;
    text-align: center;
    z-index: 4;
}
.wrapper-5 {
    flex-shrink: 0;
    position: absolute;
    width: 91px;
    height: 36px;
    top: 0;
    left: 294px;
    background: #ffffff;
    z-index: 14;
    border-radius: 15px;
}
.text-6 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 66px;
    height: 36px;
    top: 0;
    left: 12px;
    color: #f16623;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 19.364px;
    text-align: center;
    z-index: 15;
}
.wrapper-6 {
    position: absolute;
    width: 399px;
    height: 591px;
    top: 162px;
    left: 50%;
    background: #ffffff;
    transform: translate(-47.87%, 0);
    z-index: 2;
    border-radius: 15px;
}
.section-2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    width: 332px;
    height: 36px;
    margin: 31px 0 0 38px;
    z-index: 10;
}
.text-7 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    flex-basis: auto;
    position: absolute;
    width: 43px;
    height: 36px;
    top: 0;
    left: 0;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    white-space: nowrap;
    z-index: 5;
}
.text-8 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    flex-basis: auto;
    position: absolute;
    width: 45px;
    height: 36px;
    top: 0;
    left: 287px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    white-space: nowrap;
    z-index: 10;
}
.box-3 {
    position: relative;
    width: 361px;
    height: 55px;
    margin: -4px 0 0 22px;
    z-index: 19;
}
.img-4 {
    position: absolute;
    width: 38.724px;
    height: 51px;
    top: 0;
    left: 159.276px;
    background: url(./assets/images/eebf4eac-4747-48a9-94f5-b66b259c7d43.png)
        no-repeat center;
    background-size: cover;
    z-index: 17;
}
.text-9 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 71px;
    height: 36px;
    top: 19px;
    left: 0;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 24px;
    font-weight: 800;
    line-height: 29.045px;
    text-align: center;
    white-space: nowrap;
    z-index: 9;
}
.text-a {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 71px;
    height: 36px;
    top: 19px;
    left: 290px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 24px;
    font-weight: 800;
    line-height: 29.045px;
    text-align: center;
    white-space: nowrap;
    z-index: 11;
}
.img-5 {
    position: absolute;
    width: 53px;
    height: 1px;
    top: 20px;
    left: 95px;
    background: url(./assets/images/d6829974-eab1-4799-9f26-8cd9448518ad.png)
        no-repeat center;
    background-size: cover;
    z-index: 18;
}
.img-6 {
    position: absolute;
    width: 53px;
    height: 1px;
    top: 20px;
    left: 209px;
    background: url(./assets/images/a7c84fc2-9d00-4f32-b470-de6e813cabdb.png)
        no-repeat center;
    background-size: cover;
    z-index: 19;
}
.text-b {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    width: 46px;
    height: 19px;
    top: 120px;
    left: calc(50% - 22.5px);
    color: #f16623;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    text-align: left;
    white-space: nowrap;
    z-index: 16;
}
.section-3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    width: 377px;
    height: 36px;
    margin: 6px 0 0 19px;
    z-index: 20;
}
.text-c {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: absolute;
    width: 77px;
    height: 36px;
    top: 0;
    left: 0;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    z-index: 6;
}
.text-d {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: absolute;
    width: 108px;
    height: 36px;
    top: 0;
    left: 269px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    z-index: 20;
}
.pic-3 {
    position: absolute;
    width: 399px;
    height: 1px;
    top: 170px;
    left: 0;
    background: url(./assets/images/b9a265db-f8f9-4896-ba7c-dcea3408b31b.png)
        no-repeat center;
    background-size: cover;
    z-index: 21;
}
.wrapper-7 {
    position: relative;
    width: 127px;
    height: 56px;
    margin: 19px 0 0 19px;
    z-index: 8;
}
.text-e {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 95px;
    height: 36px;
    top: 0;
    left: 0;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
    z-index: 7;
}
.text-f {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 124px;
    height: 36px;
    top: 20px;
    left: 3px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 19.364px;
    text-align: center;
    z-index: 8;
}
.group-2 {
    position: relative;
    width: 221px;
    height: 47px;
    margin: 4px 0 0 89px;
    z-index: 26;
}
.wrapper-8 {
    position: absolute;
    width: 48px;
    height: 47px;
    top: 0;
    left: 50%;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
    text-overflow: initial;
    white-space: nowrap;
    transform: translate(-230.21%, 0);
    z-index: 24;
}
.text-10 {
    position: relative;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
}
.text-11 {
    position: relative;
    color: #000000;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
}
.text-12 {
    position: relative;
    color: #f16623;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 19.364px;
    text-align: center;
}
.box-4 {
    position: absolute;
    width: 39px;
    height: 47px;
    top: 0;
    left: 50%;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
    text-overflow: initial;
    white-space: nowrap;
    transform: translate(183.33%, 0);
    z-index: 26;
}
.text-13 {
    position: relative;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
}
.text-14 {
    position: relative;
    color: #f16623;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 19.364px;
    text-align: center;
}
.group-3 {
    position: absolute;
    width: 36px;
    height: 38px;
    top: 4px;
    left: 50%;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
    transform: translate(-48.61%, 0);
    z-index: 25;
}
.text-15 {
    position: relative;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
}
.text-16 {
    position: relative;
    color: #f16623;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 19.364px;
    text-align: center;
}
.img-7 {
    position: absolute;
    width: 273px;
    height: 58px;
    top: 400px;
    left: 60px;
    background: url(./assets/images/01429057ac4c1d763bacd49019dc55eb11e2fa4e.png)
        no-repeat center;
    background-size: cover;
    z-index: 23;
}
.text-17 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 198px;
    height: 35px;
    top: 455px;
    left: calc(50% - 98.5px);
    color: #000000;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.364px;
    text-align: center;
    z-index: 22;
}
.box-5 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 376px;
    height: 65px;
    margin: 34px 0 0 11px;
    background: #f16623;
    z-index: 29;
    border-radius: 44.5px;
}
.text-18 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
    width: 376px;
    height: 35.957px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 24px;
    font-weight: 700;
    line-height: 35.957px;
    text-align: center;
    white-space: nowrap;
    z-index: 29;
}
